﻿
/*iphone 5/5s/5se */
@media screen and (max-width:569px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:110rem;}
}
/*iphone 6/7/8 */
@media screen and (min-width:569px) and (max-width:668px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:110rem;}
}
/*iphone 6p/7p/8p */
@media screen and (min-width:668px) and (max-width:737px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:110rem;}
}
/*iphone x */
@media screen and (min-width:737px) and (max-width:813px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:110rem;}
}
/*ipad*/
@media screen and (min-width:813px) and (max-width:1025px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:110rem;}
}
/*ipad pro*/
@media screen and (min-width:1024px){
	.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:100%;}
}

/*包含以下四种的链接*/
a {
    text-decoration: none;
}
/*正常的未被访问过的链接*/
a:link {
    text-decoration: none;
}
/*已经访问过的链接*/
a:visited {
    text-decoration: none;
}
/*鼠标划过(停留)的链接*/
a:hover {
    text-decoration: none;
}
/* 正在点击的链接*/
a:active {
    text-decoration: none;
}
@media all and (orientation:portrait){
	html,body{position:relative;overflow:hidden;width:100%;height:100%;padding:0;margin:0;}
	html::after{content:"为了更好的体验，请使用横屏浏览";position:absolute;top:40%;left:0;height:30px;width:100%;margin-top:35px;z-index:99999;text-align:center;font-size:16px;color:#fff;}
	html::before{content:"";position:fixed;top:0;left:0;height:100%;width:100%;background:#5f5f5f;z-index:99999;}
	body::before{content:"";position:absolute;z-index:99999;height:97px;width:97px;left:50%;top:30%;margin:0 0 0 -43.5px;color:#fff;background-image:url("resource/assets/pmts.png");background-repeat:no-repeat;background-position:center center;background-size:97px auto;}
  
}